## haskell-incremental-parser 0.2.3.2

=== debian/changelog ===
haskell-incremental-parser (0.2.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jan 2014 18:22:48 -0500
