=== debian/control ===
Source: haskell-incremental-parser
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-monoid-subclasses-dev (<< 0.4)
  , libghc-monoid-subclasses-prof
Build-Depends-Indep: ghc-doc
  , libghc-monoid-subclasses-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/incremental-parser
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-incremental-parser
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-incremental-parser
X-Description: generic incremental parsers
 Incremental parsers can provide partial results from partial input.
 This parser library is implemented using the concept of Brzozowski
 derivatives, tweaked and optimized to work with any monoidal input
 type. Lists, ByteString, and Text are supported out of the box, as
 well as any other data type for which the monoid-subclasses package
 defines instances.  If the parser result is also a monoid, the
 parser can provide it incrementally, before the complete input is
 parsed.

Package: libghc-incremental-parser-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-incremental-parser-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-incremental-parser-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
