## haskell-incremental-parser 0.2.3.4

=== debian/changelog ===
haskell-incremental-parser (0.2.3.4-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 17:36:58 +0100

haskell-incremental-parser (0.2.3.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jun 2015 02:39:58 +0100

haskell-incremental-parser (0.2.3.4-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:46 +0200

haskell-incremental-parser (0.2.3.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:02 +0200

haskell-incremental-parser (0.2.3.4-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:04:42 +0200

haskell-incremental-parser (0.2.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:08 +0100
