=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-monoid-subclasses-dev (<< 0.4)
+  , libghc-monoid-subclasses-dev (<< 0.5)
   , libghc-monoid-subclasses-prof
 Build-Depends-Indep: ghc-doc
   , libghc-monoid-subclasses-doc
