## haskell-incremental-parser 0.2.4.1

=== debian/changelog ===
haskell-incremental-parser (0.2.4.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:23:36 +0000

haskell-incremental-parser (0.2.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:17:22 -0500
