## haskell-incremental-parser 0.2.5

=== debian/changelog ===
haskell-incremental-parser (0.2.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:30 -0400

haskell-incremental-parser (0.2.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 19:57:21 -0400

haskell-incremental-parser (0.2.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 00:47:06 -0400
