## haskell-incremental-parser 0.2.5.1

=== debian/changelog ===
haskell-incremental-parser (0.2.5.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:19:35 +0000

haskell-incremental-parser (0.2.5.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 11:48:57 +0200

haskell-incremental-parser (0.2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:41:15 -0400
