=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-incremental-parser
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,7 +15,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-monoid-subclasses-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://patch-tag.com/r/blamario/incremental-parser/wiki/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-incremental-parser
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
