=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-monoid-subclasses-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://patch-tag.com/r/blamario/incremental-parser/wiki/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-incremental-parser
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: generic incremental parsers
  Incremental parsers can provide partial results from partial input.
  This parser library is implemented using the concept of Brzozowski
