## haskell-incremental-parser 0.2.5.4

=== debian/changelog ===
haskell-incremental-parser (0.2.5.4-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:31:20 +0200

haskell-incremental-parser (0.2.5.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 07 Jun 2018 20:17:42 -0400
