=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
