## haskell-incremental-parser 0.3.1.1

=== debian/changelog ===
haskell-incremental-parser (0.3.1.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:24:48 +0300
