=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -19,7 +19,7 @@
 Standards-Version: 4.1.4
 Homepage: http://patch-tag.com/r/blamario/incremental-parser/wiki/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-incremental-parser]
 X-Description: generic incremental parsers
  Incremental parsers can provide partial results from partial input.
  This parser library is implemented using the concept of Brzozowski
