## haskell-incremental-parser 0.3.2.2

=== debian/changelog ===
haskell-incremental-parser (0.3.2.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:44:18 +0200

haskell-incremental-parser (0.3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:39:52 -0400
