## haskell-incremental-parser 0.4.0.2

=== debian/changelog ===
haskell-incremental-parser (0.4.0.2-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:54:47 +0000

haskell-incremental-parser (0.4.0.2-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 12:36:08 +0200

haskell-incremental-parser (0.4.0.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:02:34 +0200

haskell-incremental-parser (0.4.0.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:32:55 +0200

haskell-incremental-parser (0.4.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:06:13 -0400
