=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-incremental-parser
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,12 +12,18 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-monoid-subclasses-dev (<< 0.5),
+ libghc-monoid-subclasses-dev (<< 1.1),
  libghc-monoid-subclasses-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-parsers-dev (<< 0.13),
+ libghc-parsers-prof,
+ libghc-rank2classes-dev (>= 1.0),
+ libghc-rank2classes-dev (<< 1.5),
+ libghc-rank2classes-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-monoid-subclasses-doc,
-Standards-Version: 4.1.4
+ libghc-parsers-doc,
+ libghc-rank2classes-doc,
+Standards-Version: 4.5.0
 Homepage: http://patch-tag.com/r/blamario/incremental-parser/wiki/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-incremental-parser]
