## haskell-incremental-parser 0.5.0.3

=== debian/changelog ===
haskell-incremental-parser (0.5.0.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:19:41 -0400
