=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-incremental-parser
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-monoid-subclasses-dev (<< 1.1),
+ libghc-input-parsers-dev (<< 0.3),
+ libghc-input-parsers-prof,
+ libghc-monoid-subclasses-dev (<< 1.2),
  libghc-monoid-subclasses-prof,
  libghc-parsers-dev (<< 0.13),
  libghc-parsers-prof,
@@ -20,10 +21,11 @@
  libghc-rank2classes-dev (<< 1.5),
  libghc-rank2classes-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-input-parsers-doc,
  libghc-monoid-subclasses-doc,
  libghc-parsers-doc,
  libghc-rank2classes-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://patch-tag.com/r/blamario/incremental-parser/wiki/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-incremental-parser]
