## haskell-incremental-parser 0.5.0.4

=== debian/changelog ===
haskell-incremental-parser (0.5.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update homepage (Closes: #982491)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:42:39 +0300
