=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- libghc-input-parsers-dev (<< 0.3),
+ libghc-input-parsers-dev (<< 0.4),
  libghc-input-parsers-prof,
- libghc-monoid-subclasses-dev (<< 1.2),
+ libghc-monoid-subclasses-dev (<< 1.3),
  libghc-monoid-subclasses-prof,
  libghc-parsers-dev (<< 0.13),
  libghc-parsers-prof,
@@ -26,7 +26,7 @@
  libghc-parsers-doc,
  libghc-rank2classes-doc,
 Standards-Version: 4.6.1
-Homepage: http://patch-tag.com/r/blamario/incremental-parser/wiki/
+Homepage: https://github.com/blamario/incremental-parser
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-incremental-parser]
 X-Description: generic incremental parsers
