## haskell-incremental-parser 0.5.0.5

=== debian/changelog ===
haskell-incremental-parser (0.5.0.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Oct 2023 11:21:31 -0400
