=== debian/control ===
--- 
+++ 
@@ -18,14 +18,14 @@
  libghc-parsers-dev (<< 0.13),
  libghc-parsers-prof,
  libghc-rank2classes-dev (>= 1.0),
- libghc-rank2classes-dev (<< 1.5),
+ libghc-rank2classes-dev (<< 1.6),
  libghc-rank2classes-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-input-parsers-doc,
  libghc-monoid-subclasses-doc,
  libghc-parsers-doc,
  libghc-rank2classes-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/blamario/incremental-parser
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-incremental-parser]
