## haskell-incremental-parser 0.5.1

=== debian/changelog ===
haskell-incremental-parser (0.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1084130)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:30:15 +0300
