=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
  ghc-prof,
  libghc-input-parsers-dev (<< 0.4),
  libghc-input-parsers-prof,
+ libghc-logict-dev (>= 0.6),
+ libghc-logict-dev (<< 0.9),
+ libghc-logict-prof,
  libghc-monoid-subclasses-dev (<< 1.3),
  libghc-monoid-subclasses-prof,
  libghc-parsers-dev (<< 0.13),
@@ -22,10 +25,11 @@
  libghc-rank2classes-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-input-parsers-doc,
+ libghc-logict-doc,
  libghc-monoid-subclasses-doc,
  libghc-parsers-doc,
  libghc-rank2classes-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/blamario/incremental-parser
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-incremental-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-incremental-parser]
